Subject: Trainer Candidate - Diya Bahubalindra
From: Diya Bahubalindra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:18:07 -0400

| | Tech Support Test

Name | Diya Bahubalindra
E-mail | [email-masked]
Phone Number | (91) 9650619300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 21

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alois | Senior Trainer | | 84800
Previous Employer 1 | ITBD | AM-L&D | April 2018 |
Previous Employer 2 | IYogi | Trainer | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have 10+ years of experience into training, developing content, managing trainers, TNI, etc.
My flagship training include voice and accent, soft skills, culture sensitisation, customer service, business communication, managerial effectiveness, presentation skills, etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was only when we had excessive training requirements and low man power to conduct the training. Later, we came up with a solution to have the Subject Matter Experts from the floor to deliver Ad-hoc training with appropriate reward programs.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you get what you look for and great customer service is you get more than you thought of.
What according to you makes you a good candidate for this position? | My experience in different domain, different industries. I have worked with multiple clients serving them outstanding training experience as per their needs and value addition. I am a seasoned and certified trainer and can understand the dynamics of a training environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |